Business representatives | Moov Documentation

Business representatives are individuals with significant control or beneficial ownership of a business entity. Moov must verify these individuals before enabling payment capabilities.

[Add a representative

POST

/accounts/{accountID}/representatives](https://docs.moov.io/api/moov-accounts/representatives/create/) [Retrieve a representative

GET

/accounts/{accountID}/representatives/{representativeID}](https://docs.moov.io/api/moov-accounts/representatives/get/) [List representatives

GET

/accounts/{accountID}/representatives](https://docs.moov.io/api/moov-accounts/representatives/list/) [Update a representative

PATCH

/accounts/{accountID}/representatives/{representativeID}](https://docs.moov.io/api/moov-accounts/representatives/update/) [Remove a representative

DELETE

/accounts/{accountID}/representatives/{representativeID}](https://docs.moov.io/api/moov-accounts/representatives/delete/)